.box
{
    position:relative;
    top: 10%;
    left: 10%;
    min-height: 80%;
    width: 80%;
    padding: 20px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 5px 15px rgba(0,0,0,.7);
    border-radius: 10px;
    margin-bottom: 10%;

    background-image: url("./../../assets/recipesImg/carrara.jpg") !important;
    background-size: cover;
    background-repeat:no-repeat;
    background-position:center; 
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    -ms-content-zooming: none;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

  


.x-button{
    position: absolute;
    top:4px;
    right:0;
    background-color: transparent;
    border: none;
    padding: 0;
}

h2{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    text-align: center;
    font-size: 28px;
    font-weight:200;
    line-height: 1.5;
}

#recipe-image {
    height: 170px;
    width: 300px;
    object-fit: cover;
    border-radius: 10px;
  }

input {
    text-align: center;
    height: 28px;
    width: 25px;
    border-radius: 5px;
    border-width: 1px;
}

.kcal {
    font-weight: bold;
}

.carbs {
    color:#FCB524;
    font-weight: bold;
}

.fats {
    color:#52C0BC;
    font-weight: bold;
}

.protein {
    color:#976fe8;
    font-weight: bold;
}


ol {
    padding: 0;
    max-width: 300px;
  }

li {
    display: flex;
    align-items: center;
    padding: 12px 0;
    box-sizing: border-box;
  }

li::before {
    content: attr(value);
    font-size: 1.5rem;
    text-align: right;
    font-weight: bold;
    min-width: 25px;
    padding-right: 10px;
    font-variant-numeric: tabular-nums;
    align-self: flex-start;
    background-image: linear-gradient(to bottom, aquamarine, orangered);
    background-attachment: fixed;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

.ingredients {
    padding: 12px 0;
    margin-bottom: 0;
    font-weight: 500;
    font-size: 16px;
}

.stickers {
    position: absolute;
    bottom:20px;
    right:20px;
    background-color: transparent;
    border: none;
    padding: 0;
}

.sticker {
    height: 30px;
    width: 30px;
}
